Home/Documentation/API/0.31.x/Memoservice/Delete Memo ReactionDelete Memo ReactionDeleteMemoReaction deletes a reaction for a memo.Server URLloading...DELETE/api/v1/memos/{memo}/reactions/{reaction}SendPathPath Parametersmemo*stringThe memo id.reaction*stringThe reaction id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/v1/memos/string/reactions/string"200defaultEmptyDelete MemoDeleteMemo deletes only the named memo and its owned resources. It removes incident relations but never deletes another memo.Delete Memo ShareDeleteMemoShare revokes a share link. Requires the memo creator or an instance administrator.